{ ... }:
{
  imports = [
    ./audio.nix
    ./home
    ./dm.nix
    ./tlp.nix
    ./locale.nix
    ./printing.nix
    ./themeing.nix
  ];
  services.flatpak.enable = true;
  security.polkit.enable = true;
  services.illum.enable = true;
  services.upower.enable = true;

  programs.ausweisapp = {
    enable = true;
    openFirewall = true;
  };
}
